{
  "command_timeout": 5,
  "templates_folder": "00-Templates",
  "templates_pairs": [
    [
      "",
      ""
    ]
  ],
  "trigger_on_file_creation": true,
  "auto_jump_to_cursor": false,
  "enable_system_commands": false,
  "shell_path": "",
  "user_scripts_folder": "",
  "enable_folder_templates": true,
  "folder_templates": [
    {
      "folder": "02-Story",
      "template": "00-Templates/Story Beat Template.md"
    },
    {
      "folder": "03-Characters",
      "template": "00-Templates/Character Template.md"
    },
    {
      "folder": "04-World",
      "template": "00-Templates/Lore Entry Template.md"
    },
    {
      "folder": "05-Gameplay",
      "template": "00-Templates/Gameplay System Template.md"
    },
    {
      "folder": "06-Dialogue",
      "template": "00-Templates/Dialogue Scene Template.md"
    },
    {
      "folder": "07-Quests",
      "template": "00-Templates/Quest Template.md"
    },
    {
      "folder": "08-Locations",
      "template": "00-Templates/Location Template.md"
    },
    {
      "folder": "09-Items-Systems",
      "template": "00-Templates/Item Template.md"
    },
    {
      "folder": "10-Audio-Visual",
      "template": ""
    },
    {
      "folder": "11-Reference",
      "template": ""
    },
    {
      "folder": "12-Development-Notes",
      "template": "00-Templates/Dev Log Template.md"
    }
  ],
  "enable_file_templates": false,
  "file_templates": [
    {
      "regex": ".*",
      "template": ""
    }
  ],
  "syntax_highlighting": true,
  "syntax_highlighting_mobile": false,
  "enabled_templates_hotkeys": [
    ""
  ],
  "startup_templates": [
    ""
  ],
  "intellisense_render": 1
}